[security-announce] SUSE-SU-2018:0861-1: important: Security update for libvirt

Printable View